.contain{
    width:70%;
    margin: 5% 15%;
}
.table {
    width: 100%;
}
.table-hover tbody tr:hover {
    background-color: #eff3fc;
}
.table thead th {
    padding: 0.75rem;
    vertical-align: top;
    border-top: none;
    border-bottom: 1px solid #dee2e6;
}
.contain .table td, .contain .table th {
    padding: 1rem;
    border-bottom: 1px solid #dee2e6;
}


table.table-expandable > tbody > tr:nth-child(odd) {
    cursor: pointer;
}
table.table-expandable > tbody > tr:nth-child(odd) td:last-child {
    color: #1f71ef;
}
table.table-expandable.table-hover > tbody > tr:nth-child(even):hover td {
    background-color: white;
}

table.table-expandable > tbody > tr div.table-expandable-arrow.up {
    background-position:0 0;
}
table .expand {
    font-size: 14px;
}

.expand .title {
    color: #1f71ef;
    font-weight: bold;
    margin: 10px 0;
}

.headWrap {
	display: none;
}

.topImgMobile {
	display: none;
}

/* 移动端适配 */
@media screen and (max-width: 768px) {
	.navbar {
		display: none !important;
	}

	.headWrap {
		position: fixed;
		top: 0;
		z-index: 1000;
		height: 70px;
		width: 100%;
		display: flex;
		padding: 26px 34px;
		justify-content: space-between;
		align-items: center;
	}

	.muenWrap {
		position: fixed;
		right: 0;
		top: 90px;
		width: 90%;
		height: 450px;
		background-color: rgba(255, 255, 255) !important;
		overflow: hidden;
		overflow-y: auto;
		display: none;
	}

	.closeWrap {
		padding: 20px 30px 0;
		overflow: hidden;
	}

	.closeWrap img {
		width: 30px;
		height: 30px;
		float: right;
	}

	.muneMain {
		color: #000;
		font-size: 20px;
	}

	.muneMain a {
		color: #000;
		padding: 20px 30px;
		display: block;
	}

	.muneMain p {
		color: #000;
		padding: 20px 30px;
		display: block;
		margin-bottom: 0;
	}

	.muneUl {
		background-color: rgba(18, 103, 255, 0.12);
		padding-left: 0;
	}

	.muneUl li {
		border-bottom: 1px solid #ccc;
	}

	.productUl {
		display: none;
	}

	.serviceUl {
		display: none;
	}

	.aboutUl {
		display: none;
	}

	.topImg {
		display: none;
	}

	.topImgMobile {
		display: block;
	}
    .contain{
        width: 100%;
        margin: 0;
    }
    .contain .table td, .contain .table th{
        padding: 0.2rem;
        font-size: 14px;
    }
}